﻿/* STORE TABLE BACKGROUNDS
-------------------------------------*/
TABLE.cobtbl{
background-color: #68A0D8;
}

TD.cobhl{
background-color: #E1ECF7;
}

TD.cobll{
background-color: #FFF7B8;
color : #666666;
}

/* PRICE NAME and DISCOUNTS DISPLAY
-------------------------------------*/
.prodname {
color: #60596A;
font-size: 18px;
font-weight : bold;
	min-height: 80px;
	text-align: center;
}

.prodprice, .detailprice, {
	color: #60596A;
font-size: 18px;
font-weight : bold;
}
.discountsapply{
color: #84210F;
font-size: 12px;
font-weight : bold;
}
.proddiscounts, .detaildiscounts, .catdiscounts{
color: #84210F;
font-size: 11px;
font-weight : normal;
}
/* PRODUCT REVIEWS
-------------------------------------*/

.reviewheader{
color: #333;
font-size: 12px;
font-weight : bold;
}
.reviewcomments{
color: #333;
font-size: 12px;
font-weight : normal;
line-height:1.6;
}
.reviewname{
color: #666;
font-size: 12px;
font-weight : normal;
line-height:1.6;
}
/* DESCRIPTION FIELDS
-------------------------------------*/
.detaildescription, .proddescription{
 font-family: Arial, Helvetica, sans-serif;
 color: #333;
 line-height:1.6;
}

/* GLOBAL MARGIN AND PADDING
-------------------------------------*/

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset{ margin: 0; padding: 0; }

/* MAIN SETTINGS
-------------------------------------*/


div#body ul li {
	list-style: none;
}

div#content ul {
	margin: 0 0 12px 0;
    list-style: none;
}

div#content ul li {
	background: url(images/arr_plans.gif) no-repeat 0 4px;
	margin-top: .7em;
	padding-left: 10px;
}

html { height: 100%; margin-bottom: 1px; }
body { margin: 0px; padding: 3px 0px 0px; background: url(images/bgstretch.gif) #fff repeat-x;  }
body, td, input, textarea, select {	color: #666; font: normal 11px Open Sans, Arial, sans-serif; }

form { display: inline; }
img { border: 0px; }

.fl { float: left; }
.fr { float: right; }

.clear { clear: both; margin: -1px 0px 0px !important; height: 1px !important; margin: 0px; height: 0px; }

input, textarea { padding: 1px 3px; }
select { padding: 1px 0px 1px 3px }

p { margin: 0px 0px 10px; padding: 0px; }

/* LINK STYLES
-------------------------------------*/


a {	color: #225486; text-decoration: none; }
a:hover { color: #333; text-decoration: none; }

/* TOP LOGO
-------------------------------------*/


div#logo {
	background: url(images/logo.gif) no-repeat 0 0;
    position: absolute;
    top: 55px;
	display: block;
    height: 64px;
	width: 210px;
}

h2 { margin: 0px 0px 7px; padding: 0px 0px 0px 15px; font: bold 12px Arial, sans-serif; color: #646D74; background: url(images/arrcont.gif) 0px 2px no-repeat; }
h2.x { margin: 3px 0px 3px; padding: 6px 0px 6px 15px; font: bold 11px Arial, sans-serif; color: #333; background: #68A0D8;}

/* STRUCTURE
-------------------------------------*/
#root { position: relative; width: 760px; margin: 0px auto; min-height: 300px; }
 #head { position: relative; height: 140px; top: 0px; }
  #head h1 { width: 120px; height: 84px; position: absolute; left: 18px; top: 18px; background: none; padding: 0px; margin: 0px; }
  #head h2 { width: 267px; height: 62px; position: absolute; right: 3px; top: 67px; text-indent: -10001px; overflow: hidden; background: url(images/monthly.gif) no-repeat; padding: 0px; margin: 0px; }
  #head p { text-align: left; position: absolute; right: 0px; top: 9px; color: #777; }
   #head p a { color: #777; } #head p a:hover { color: #333; }
   #head p a.pd { font-weight: bold; padding: 0px 0px 0px 35px; }
 #menu { background-color: #225486; height: 33px; list-style: none; margin: 0px; padding: 2px 0px 0px 38px; text-align: center; }
  #menu li { float: left; height: 30px; font: bold 10px/30px Tahoma, Arial, sans-serif; background: url(images/separator.gif) 0% 100% no-repeat; }
  #menu li.f { background: url(images/separator.gif) 0px 6px no-repeat; }
  #menu li.s { background: none; }
   #menu li a { color: #ffffff; padding: 0px 20px; } #menu li a:hover, #menu li.over a { color: #000000; }
 #croot { border-right: 3px solid #e2e2e2; border-bottom: 3px solid #e2e2e2; background: #fff url(images/k_bg_content.gif) 155px 0px repeat-y; }


  #path { height: 35px; background: #fff; padding: 0px 15px 0px 16px; }
   #path div.fl { padding: 10px 0px 0px; }
    #path div.fl a { color: #646D74; }
   #path div.fr { width: 243px; padding: 0px 0px 0px 0px; margin: 6px 0 0 0px;}
  #side { float: left; border-top: 1px solid #E2E2E2; width: 155px;}
  #content { float: right; width: 560px; margin: 0px 0px 0px 10px; padding: 10px 15px 0px 0px; background: url(images/bdg.gif) repeat-x; }
  #croot div.cx { background: #fff; margin: 0px; padding: 15px 0px; }
 

/* LEFT MENU
-------------------------------------*/

#men { 
width: 139px;
}
#men ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
margin:0px;
}
#men a
{
display: block;
padding: 2px;
width: 139px;
background: #efefef; border-bottom: 1px solid #fff; border-left: 1px solid #fff; padding: 4px 2px 2px 12px; 
}
#men a:link, #menitems a:visited
{
text-decoration: none;
font-weight:bold;
}
#men a:hover
{
background-color: #E1ECF7;
font-weight:bold;
}

/* TESTIMONIALS BOX
-------------------------------------*/

div.testimonials { background: #efefef; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #fff; padding: 8px 2px 8px 12px; }
div.testimonials p { padding: 3px 0px 0px 0px; margin: 0px;}
div.testimonials strong { color: #000000; }


 div.leftm { background: #efefef; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #fff; padding: 0px 0px 0px 0px; }
 div.leftm p { padding: 6px 0px 6px 40px; margin: 0px; border-bottom: 1px solid #fff; }
 div.leftcart { background: #efefef; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #fff; padding: 4px 0px 4px 0px; }

 div.leftm p.p { font-weight: bold; background: url(images/blt.gif) 15px 6px no-repeat; padding: 2px 0px 2px 27px;}
 div.leftm p.guarantees { padding: 2px 0px 3px 3px; }
 div.leftm p.m { background: url(images/i_mail.gif) 20px 10px no-repeat; border-bottom: none; margin: 0px 0px 0px 0px; }
#side a.am { position: relative; left: 155px; padding: 0px 0px 0px 15px; font-weight: bold; color: #e4812a; }
#side a.am:hover { text-decoration: underline; }


/* CONTENT STYLES
-------------------------------------*/


div#drp {
margin:0 0 0 0;
padding:0 0 140px 0;
}

div#drp ul {
	margin: 0px 0 7px 0;
    padding-top: 20px;
}

div#drp ul li {
	background: url(images/arr_plans.gif) no-repeat 0 .5em;
	margin-top: .2em;
	padding-left: 8px;
	color: #000000;
}

div#drp ul li strong{
	color: #646D74;
}

/* HOME PAGE IMAGE BOX STYLES
-------------------------------------*/

div.plan1 {
    width: 140px;
    height:220px;
    margin: 0 0 10px 0;
    float:left;
	padding:5px 5px 0px 7px;
	background:#ffffff url(images/plan1.gif) bottom right no-repeat;
	border-width:1px;
	border-style: dashed;
	border-color: #666666;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
}

  div.plan2 {
    width: 140px;
    height:220px;
    margin: 0 0 10px 11px;
    float:left;
	padding:5px 5px 0px 7px;
	background:#ffffff url(images/plan2.gif) bottom right no-repeat;
	border-width:1px;
	border-style: dashed;
	border-color: #666666;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
}

  div.plan3 {
    width: 140px;
    height:220px;
    margin: 0 0 0px 11px;
    float:left;
	padding:5px 5px 0px 7px;
	background:#ffffff url(images/plan3.gif) bottom right no-repeat;
	border-width:1px;
	border-style: dashed;
	border-color: #666666;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
}

.sub	{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #666666;
background: #E1ECF7;
height: 20px;
width: 48px;
border: 1px solid #68A0D8;
padding-bottom:12px;
}

table.mincart
{
border: 1px dotted #68A0D8;
background-color: #FFF;

}

td.mincart
{
background-color: #E1ECF7;
}


}



